adresse_inpi: 15, rue des Minimes - CS 50001 - 92677 Courbevoie Cedex
bopi_dir: /home/inpi/DessinsModeles/
color: true
cppap: 1415 ADEP
date_publication: '2019-10-04'
directeur_publication: Pascal FAURE
email_inpi: contact@inpi.fr
imprimeur: RIZO.ME — OXALIS SA
issn: 0223-3398
nom_dg: FAURE
nom_dpi: Cadre
numero_bopi: '201920'
numeros_publication:
- 1044047
- 1044840
output_dir: output
ouvrage: DM
pdf_auteur: INPI
pdf_createur: '`bopy` — BOPI''s Python generator'
pdf_format: 1.4
pdf_mots_cles: Institut national de la propriété industrielle, Bulletin officiel,
  Dessins et modèles
pdf_producteur: RIZO.ME — Oxalis SA
pdf_sujet: Bulletin de la propriété industrielle — Dessins et modèles
pdf_titre: BOPI Dessins et modèles
prenom_dg: Pascal
prenom_dpi: Philippe
prix: 15
prix_abonnement: 300
redaction:
  adresse_1: 15, rue des Minimes
  adresse_2: CS 50001
  code_postal: '92677'
  localite: Courbevoie Cedex
  nom: Institut national de la propriété industrielle
  tel: 0820 213 213
  telecopie_inpi: 33 (0)1 56 65 86 00
scribus_path: scribus
sections: ALL
telecopie_inpi: 33 (0)1 56 65 86 00
telephone_inpi: 0820 213 213
type_bopi: Dessins et modèles
website_inpi: www.inpi.fr
